### Method

# Gtk FontDialog get_font_map

since: 4.10

#### Declaration [src]

    PangoFontMap*
    gtk_font_dialog_get_font_map (
      GtkFontDialog* self
    )

#### Description [src]

Returns the fontmap from which fonts are selected, or `NULL` for the default fontmap.

Available since: 4.10

Gets property | `Gtk.FontDialog:font-map`

#### Return value

Type: `PangoFontMap`

The fontmap.

The returned data is owned by the instance.
The return value can be `NULL`.